<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemPoliceRecordMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemPoliceRecord">
        <id column="id" property="id" />
        <result column="record_id" property="recordId" />
        <result column="case_info_id" property="caseInfoId" />
        <result column="handle_code" property="handleCode" />
        <result column="case_code" property="caseCode" />
        <result column="handle_start_time" property="handleStartTime" />
        <result column="handle_end_time" property="handleEndTime" />
        <result column="time_stamp" property="timeStamp" />
        <result column="squadron" property="squadron" />
        <result column="record_status" property="recordStatus" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="delete_flag" property="deleteFlag" />
    </resultMap>

</mapper>
